Update For Boot Failures
Ubuntu

Update For Boot Failures On Ubuntu 18.04 LTS And 16.04 LTS Is Out

Insight: Update For Boot Failures On Ubuntu 18.04 LTS And 16.04 LTS Is Out

Canonical, Company behind the popular Linux operating system Ubuntu released the kernel update for Ubuntu 18.04 LTS (Bionic Beaver) and Ubuntu 16.04 LTS to fix a boot failures.

Canonical is asking it’s users to update their system now in-order to fix the boot failures on Ubuntu 18.04 LTS and 16.04 LTS.

From the blog:

USN-3695-1 fixed vulnerabilities in the Linux kernel for Ubuntu 18.04
LTS. Unfortunately, the fix for CVE-2018-1108 introduced a regression
where insufficient early entropy prevented services from starting,
leading in some situations to a failure to boot, This update addresses
the issue.

We apologize for the inconvenience.

 

 

Latest update is available for:

- linux: Linux kernel
- linux-aws: Linux kernel for Amazon Web Services (AWS) systems
- linux-azure: Linux kernel for Microsoft Azure Cloud systems
- linux-gcp: Linux kernel for Google Cloud Platform (GCP) systems
- linux-kvm: Linux kernel for cloud environments
- linux-oem: Linux kernel for OEM processors

Ubuntu Security Notice

 

 

Ubuntu 18.04 LTS users must update to following Linux image:

Ubuntu 18.04 LTS:
  linux-image-4.15.0-1014-gcp     4.15.0-1014.14
  linux-image-4.15.0-1016-aws     4.15.0-1016.16
  linux-image-4.15.0-1016-kvm     4.15.0-1016.16
  linux-image-4.15.0-1018-azure   4.15.0-1018.18
  linux-image-4.15.0-29-generic   4.15.0-29.31
  linux-image-4.15.0-29-generic-lpae  4.15.0-29.31
  linux-image-4.15.0-29-lowlatency  4.15.0-29.31
  linux-image-4.15.0-29-snapdragon  4.15.0-29.31
  linux-image-aws                 4.15.0.1016.16
  linux-image-azure               4.15.0.1018.18
  linux-image-gcp                 4.15.0.1014.16
  linux-image-generic             4.15.0.29.31
  linux-image-generic-lpae        4.15.0.29.31
  linux-image-gke                 4.15.0.1014.16
  linux-image-kvm                 4.15.0.1016.16
  linux-image-lowlatency          4.15.0.29.31
  linux-image-oem                 4.15.0.1012.14
  linux-image-snapdragon          4.15.0.29.31

Meanwhile, Ubuntu 16.04.4 LTS users must update to linux-image 4.15.0-29.31~16.04.1.



READ THIS ALSO  Install MuseScore In Ubuntu 18.04 LTS, Musical Notation Software For linux

Subscribe To Our Newsletter.

Join our mailing list to receive the latest linux tutorials, tips & tricks, freebies,news and updates from our team.

You have Successfully Subscribed!